## qutim-maemo-docklet 0.0.2

=== debian/changelog ===
qutim-maemo-docklet (0.0.2) unstable; urgency=low

  * Initial release.

 -- Evgeniy Degtyarev <degtep@gmail.com>  Thu, 15 Aug 2011 20:10:38 +0200
