=== debian/control ===
Source: qutim-maemo-docklet
Section: misc
Priority: optional
Maintainer: Evgeniy Degtyarev <degtep@gmail.com>
Build-Depends: debhelper (>= 4.0.0), debhelper-maemo-package-icons, libhildondesktop1-dev
Standards-Version: 3.6.0

Package: qutim-maemo-docklet
Section: user/network
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Maemo-Display-Name: qutIM Status Menu Plugin for Maemo 5
XSBC-Bugtracker: mailto:degtep@gmail.com
Description: qutIM Status Menu Plugin for Maemo 5
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
 AAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNn
 VFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8ig
 iAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfA
 CAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAH
 vgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCd
 mCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7
 AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7
 AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkX
 KxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G
 /yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUA
 oOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7i
 JIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5E
 mozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcA
 APK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCB
 KrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv
 1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggX
 mYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyG
 vEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXA
 CTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIx
 h1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBoj
 k8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU0
 5QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgX
 aPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+Y
 TKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV
 81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkG
 WcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2q
 qaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxr
 qpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acK
 pxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VH
 DFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYP
 jGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x
 1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l
 1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6T
 vZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPj
 thPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWd
 m7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nv
 nl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5
 QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeG
 P45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8Yu
 ZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxap
 LhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgq
 TXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqoh
 TZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdl
 V2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxx
 edsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWF
 fevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavE
 uWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/
 PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttV
 AVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRS
 j9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92
 HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLT
 k2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy
 2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L15
 8Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L9
 6fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bC
 xh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz
 /GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdv
 kl/FRgAADy9JREFUeNrMmnt0VdWdxz97n3PPOffcJIQkQIJAwmuIRJ4iLykQ
 npEYqq1OtdVZszqu0Y6ttrWLTu3D6ZqZtmt1puMq1nZsace2dpZjZ8AEQuIj
 SopIUAwEkZcICSAkAfK4N/ee954/EiKgS5BK2/3fPXuf/dvfu/fv9/vu7+8I
 pRSrb7+dq9B+EME/SPgh8M9Xw0D1M88guTqtSMB9NmQreAgoukp2rg4ABcVm
 FA2pSCZVJMQQYOUHDMsaAKb9JQIYpYB5Z86Ikb6PL8SDQGyguxT4tzAM9wVB
 8DawDVj6FwVAgO4JgZlKsaK9HV/K6cAjwK+CIGjpS6cfsm17VH5enu37/myg
 GphxJbb0qwSgy5OSd2Mxlra3s3n4cNqE+CaeR1Fhob9k8eJU5cqVem5urvX4
 E0+wqb7ejlvWw8DtfxEAgO5AStoSCeb39FB56lS0Yc4c+elly9zlS5aoRCKR
 6McJd91xB9uamujr67tF07RpwO4/5xEaCXxPKfWs4zgc0DQymsYnOjvFT+68
 U91SVWUmEgnr3OIBCgoKKF+0CMd1deD+P5cPlAKPRVH0Vjqd/kYYhiMWzZmj
 qh54AC8eR3qekOvWDS7aD4IwiqLo3O+Vy5Zhx+MopW4HRv2pjpAEFgH3BGH4
 addxzJycHBYuWBBW3XSTuLa0VKhUiq61a8F18Roa6Ni8mUYpqa+ujqZPnSru
 v/deCTCupITZs2bRuHVrbjwe/1vgX64mgDiwCviq53nzA99nWGEhi+bPD1dX
 VoqRRUWDcV1kZSlt9OgoPHVKi+k6u77zHdYWFWFCrLWtjYU33siU664DYHVl
 Jdu2b0cpdY8QYi3Q83EDyAfuBB50XXdCFEWMHTeOigULKJ85k6ETJmgX5QLV
 vH+/MoMguiY7W/OFYGomQ5lSHInH8dNpNtXXDwKYNmUK06ZO5Y3m5mLLsj4H
 PP5xASgG7lNK3eM4ToGmaUwuLeWWqirmz51LLBbDr64O1NChusjPJ4oidjY3
 ++tranh19+7Yw6mUGJubixMEJIDp6TSHbFtZpsn2HTtE27FjjBk9enAX3mhu
 BrgPeAII/hgAM4Avh1H0acdxEpZpcuO8edxSVcWU665Dk+/5vxDC6123Try2
 eLG28Zln2HfgQCxUimzT5JpEQkRhiHBdFHCNUgilXCllSzKVml1TW8v9994L
 wOzrr2fc2LEcbW2dYhjGqoEE95EAaMAK4P4gCFY6rqvnDhnC8vJyKisqmDhh
 wvtYw+lkkl1tbYz65S/VY1u2kNJ1ZZvmfg+Kxwlhj7ZtwihC6DpSCDwpUQNs
 NW6av3hu27a8W5ctUyPHjhW6rlNZUcGjP/kJhmE88FEBTAZ+7vv+fK8/Y7J4
 4UIqKyooKiy8+L3o3ZMn3edefDGobWiwY8eOaT8VQtwQBGzJyjpEFH09UOrZ
 eZaFFY+TzmRACCRwvP/9E0DkG4Y1vrWV3kcfZeTatQCUL1rE79evp/P06aW6
 ri8EGi8HwBjg/3zfnzSyqIiK5ctZuXw5OdnZF48PDx0+7G7cvDlq3Lo13tPb
 G9fica41TQxNkyVRxMuQF8HDuVKKednZ+KYJnoc0TVxQB4NA6EqdcqX8weTe
 Xvvh1laeKiwUBZkMBfE4WYkEK5ctY92vf42u61+6XACfdT1v0sxp08Lvfutb
 0jAMccGqwzBo3rXLfba2ljeam23XdYVlWX1ZiUSNI+XC/GRypKFp6JoGUJCJ
 ooKl2dmMHDKETBgisrIwNY0DQcCRIFAaTNSjaNjnT5ygOyuLmmSSkhdf5Jab
 bwZg+dKlrK+pIZ1Or9Y0rQzYe6lMPCYMAv5q4kTtosWrF19+ue/La9b43/zu
 dxPbm5oSUsou27YflVKWAl+PhBg6PpMBTWMokI4iRug6t+flEWZlgechcnOJ
 WRZbQTlKCVfKgjm9vaIsk+H1IUMILIvaujo8zwNgWEEBn5g/H9d1DeCey6ES
 b+q6zu49ezgvw7OzuTn85+9/P37w0KG4aZqH4vH4Q0KIUuArwHEFt8XDMF7W
 10dG1ykTglXAV3JzGZGdjee6KKWI5eXRqWnRNscRBmAoJZf39RFKySHbxtR1
 3jl6lMZXXhm0XbVqFbZtE0XR3QMc60MB/N4wjLfe2reP7Tt2DHbm5OTIRFaW
 NAzDAW4GfgR0njt+vpR3j0unKXEcXF0nKxbja/E4U7KycHWdYOdOtOJiLNOk
 IZXilOf5SsrOEt9nUhiS0jQ6TRMJgSal2rh586DtsSUlzJ09G9d184G/uxSA
 DuCnANWbNg12Thw/Xs6YOhXXdS2g4qJ3PxkIMf3G7m5MIYi6ughOnsTxPNzO
 Tpzf/Q7lecQKC+nyvKj+zBlpSPl6AO8URxEmEAqhPCEQSr1uGMa+/QcP0tzS
 Mmhg9apVxGIxlFL3ALmXYqO/NU2zbfeePezes+eCrUQIgC8M8CAAAiG+PNJx
 uLGrC1dKoo4O/Ndfx9mwgcxTT+Hv309s2jSMvj5eaW+Pjmcy6EL8l4LEkCgC
 pTDCkNwgIBQiJoRYHwYB1Rs3Dtq+rqyMssmTcT1vDHDbpQB0CyF+FQQB52/l
 7FmzKCstVa7rlp43yV2+lAuq2tsZGgQEjkPU3d3v9a4LUYSWn4/MycHr7laN
 7e26JsQBYCMwTCgFYYhQSiw/fToQcL2C2ZZldb62cycHDx0atH/zTTeh+v3y
 3g+i/xc/eNI0zeRrO3fSduzYOZpAVWXlOfp+H5DwpHx4UjJJeWcnGU1DnT4N
 5zm/AkR+PjKK6OzqilrTaXQhqoFTAnQHUGGIKwTzurq0qo6OMKNp5UKIbMdx
 qK6tHZzrxrlzmThhAp7nzQKqLgXgiJTyv5OpFBvr6gYfLpg3T5QUF0e+788E
 fqHg2tWnTmEpRZTJEPW8n/mKWAyRydCbSslMFCGFaAWUECKTVgoV9PM0V0rx
 mePHZVkyqblSWpZl8WpTE6fa2/sjha5zc0UFfv/4By7nRva4ZZr+y1u20Hn6
 NACGYcjlS5b4nueZvhB3jHccZqZSOEIQnTkDSl18qUel04TJJAnHEaYQKJgy
 0O25SqHCEIKA0PMww1D8zfHjwlQKoWl09/RQ//zzg/MtXriQMaNG4QfBkoFL
 1IcC2K1p2oYzZ89Sd94ky5culSOGDw+cKGJuJoMtJZHjoFKpDwxv0ZkzBN3d
 DHMcrpWSPvisgn/yhRiaFQSIKEKFIVF7Oy5Q6rrckErhCoFpGDzf0EBPby8A
 tm1TvmgRnusC/P3l3Il/apomLzQ00JdOAzA0N1dfUl4eRI7DpCAgNAzUQN8H
 ilu9vQStrUSOw92uS1kUZSt4ZJTnDf1EV5cKhQDPQ2UyqL4+MAxmOw4opXRd
 d062t/NCQwPn35uHDh1KGEW3ApMuBeAlXddfOfHuuzRu3Tp4MlauWGGMyMmJ
 coBI1yH48PtG0NKCe/o0RZkMj3R18a/t7XzvyBEm9fUJTymirq7ByBUaBqOA
 uFJCwRYjFvM2P/ccTv+/zojhwylfuBDHceIDIf2SqsSPdV1n4+bNhGEIwOii
 Ijnn+uuVF4ZgGCA/XNRQqRT+a6/hdHSg9/UxtreXLM/D933CEyfe28EoQuk6
 hq4T649iO2Kx2OGjra1s2779gpCalUicoxfXXArAesMwWg6+/Tbbmpre24VV
 q/DjcSViMYRpXlonTaUIWlrw9u0j09qK19ZGcOQIKpk8jxPrCMNA6ToDwfgL
 nueNy2QydA3sEkDxmDEsmDcP1/PygDsuBcAHHpdCXEAvJl17rSy84YYojCJE
 Ts7lyQFhiEomUd3d/U4/sKODxyA7G900OaNpdDkOTjpdUFJcbK756lf7mcB5
 7foZM1D9Ua/sci71/2MYxrff3Lv3mj179zKlrIwYiGFLlsi+xkZkfj5hayv4
 /pXrqLEYsqi/fNAURZRNn86nVqxgwbx5GIbxvvFv7d+P7Kc27ZcDoEsI8WQQ
 BA/X1tUxpaysPy/Mni2cMWMIjx9HKyoibGu7cnWspARhWWTy81m5Zg1fmjnz
 fQUDz/N4dccONtTUsP/AASzLSgK/vVxZ5QnTNO/f1tQ05GhrKyXFxYhEAvOT
 n8R57DEoLibq6UH19HzkxWujR6MVFYEQZN93H/kzZ17Q39PbS8OWLdTW1XG0
 tRUpJaZpvjmgoe69XG20VUr5VKqv7wKSp1VV0T1pEoauo5eVIfPyLn/lsRja
 hAloY8agPI/4XXdhLF482N3e0cG6J5/kCw8+yGM/+xnHTpwgHo83mqa5ekDu
 afyoytzjlmXds2XrVuMzt93GsIICYqbJwcpKjq9dyxzbJjV5MkF7O9HJk/2J
 6SJ6AYBpIvPy0AoLwTBQQOKLX8T63OcAOPzOO6yvqWF7UxNd3d2YpuknbHsD
 8Cjw6gBPvCJpca8m5aazZ8/e+uJLL3HHQFVz5uLF/OOzz3KmvZ2lgFVUhJOX
 R5hK9cd430cN8BssC2nboGmoKMKcMIHshx5CzZjB67t2sXHTJnY2N5PJZLAs
 qzeRSPwa+E/gzY9LG33cNM1b6194garKShK2TUFODrMXLeKHTz/Nazk5rEyn
 mQgYQdCfqZV6rxCgFBgGVmkpiVtvxSkv56WDB9n4jW/w5t69RFGEZVknbNv+
 JfBz4NjHLe6+oOt6Y9vx4wtfbmyksqL/hnnTkiVUV1fzB99ni5SUjRjB52fO
 ZHp2Nt7JkyjXjWROjjDHj0efNUv0DBvGs83NbPz2tzly+DBS07BM8wDwGPCb
 y1Wlr1Re/3FM1xdu3LyZFcuWEdN1Ro8axV9/6lO80NDA3DlzWFVZSfHIkQjA
 OI+utCeT1NbV8XxdHe2nTmHEYti2vQ34jwEJ0ftTFPmqDcN48+3Dh69r2rGD
 BfPnA3D3nXdyx223fWDieXvAMbe9+iq9ySSmYYQJ266lv4L/hz+2NPRRAfjA
 L4QQj9bW1w8CEEJcsPgoinhj1y421NSwq6UFx3GwLCudsO2ngLXAno+rKHcl
 FZrfmKb5tV0tLaPO0YtzzXFd/vDKK9TW1/PW/v39jmmaHbZtPwGsA45+3OXQ
 KwFwVgixLgjDR3739NN8c80a/CDg5cZGauvrOXL0KJqmYZjmQQE/A54Ezl6t
 byXEFX6tMhzY7vn+2LzcXBTQ0dmJEYsRi8V2Djjm/wIOV7FVP/PMFVcpO4Cb
 jVjsR929vTcIIGHbO4B/BxqAiD9R+/8BAGRToYsO7eUeAAAAAElFTkSuQmCC
 ====
